﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30804.86
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "00-HellowWorld", "00-HellowWorld\00-HellowWorld.csproj", "{85026B4A-0E61-4FF0-9FC9-9B73118DDEC7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "01-Base", "01-Base\01-Base.csproj", "{87A1C68C-13A5-46B1-9725-C9A8C19BE678}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "02-Instructions", "02 - instructions\02-Instructions.csproj", "{5CDDDD2A-EAEB-4D78-9FE5-E6AFFF6C798C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "03-tableaux", "03-tableaux\03-tableaux.csproj", "{87BF3261-D882-4AB0-BD69-0F1073EDC32A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "04-methodes", "04-methodes\04-methodes.csproj", "{C8353AE2-4C09-406B-BE8E-8A2CA49EDEF7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "05-poo", "05-poo\05-poo.csproj", "{4143F2AA-4EA5-4AA9-BBF7-5F4B9C714CDD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "06 - Polymorphisme", "06 - Polymorphisme\06 - Polymorphisme.csproj", "{D52A7D26-38E4-4C51-A28B-7D6A2F063774}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "07 -Exercice POO", "07 -Exercice POO\07 -Exercice POO.csproj", "{391EBFCC-B91E-4768-A25F-B2188E3E4CA6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "08-EspaceDeNom", "08-EspaceDeNom\08-EspaceDeNom.csproj", "{D8CE5062-8571-4B65-BB61-130604EF5463}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "09-surchargeOperateur", "09-surchargeOperateur\09-surchargeOperateur.csproj", "{B85404CC-999D-43C3-B1BE-5720B4F81419}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "10 - Delegate", "10 - Delegate\10 - Delegate.csproj", "{66F318D8-E67C-43E2-B3E5-5BEBF0FF6340}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "11 - Exceptions", "11 - Exceptions\11 - Exceptions.csproj", "{3D498170-2401-4CCC-B397-547ABADE3D15}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "12-ClasseBase", "12-ClasseBase\12-ClasseBase.csproj", "{6C7F14B9-CE5D-46E5-8616-1C2FD6EA5D39}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "13-Entree_sortie", "13-Entree_sortie\13-Entree_sortie.csproj", "{FB360B73-ADCC-4A93-B383-F76C6CCD1096}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Testbdd", "Testbdd\Testbdd.csproj", "{8A1DBC87-4AF1-4492-BFD3-DB7AD746E030}"
	ProjectSection(ProjectDependencies) = postProject
		{411AC49C-0F9F-4B15-825F-97CE4ECADFEF} = {411AC49C-0F9F-4B15-825F-97CE4ECADFEF}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Annuaire", "Annuaire\Annuaire.csproj", "{7BF095C8-563F-4E16-A7CB-260C5E2B90B7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Database", "Database\Database.csproj", "{411AC49C-0F9F-4B15-825F-97CE4ECADFEF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "14 - Thread", "14 - Thread\14 - Thread.csproj", "{DBFCB325-0A91-479B-9C13-0FB608B9D94C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{85026B4A-0E61-4FF0-9FC9-9B73118DDEC7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{85026B4A-0E61-4FF0-9FC9-9B73118DDEC7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{85026B4A-0E61-4FF0-9FC9-9B73118DDEC7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{85026B4A-0E61-4FF0-9FC9-9B73118DDEC7}.Release|Any CPU.Build.0 = Release|Any CPU
		{87A1C68C-13A5-46B1-9725-C9A8C19BE678}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{87A1C68C-13A5-46B1-9725-C9A8C19BE678}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{87A1C68C-13A5-46B1-9725-C9A8C19BE678}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{87A1C68C-13A5-46B1-9725-C9A8C19BE678}.Release|Any CPU.Build.0 = Release|Any CPU
		{5CDDDD2A-EAEB-4D78-9FE5-E6AFFF6C798C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5CDDDD2A-EAEB-4D78-9FE5-E6AFFF6C798C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5CDDDD2A-EAEB-4D78-9FE5-E6AFFF6C798C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5CDDDD2A-EAEB-4D78-9FE5-E6AFFF6C798C}.Release|Any CPU.Build.0 = Release|Any CPU
		{87BF3261-D882-4AB0-BD69-0F1073EDC32A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{87BF3261-D882-4AB0-BD69-0F1073EDC32A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{87BF3261-D882-4AB0-BD69-0F1073EDC32A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{87BF3261-D882-4AB0-BD69-0F1073EDC32A}.Release|Any CPU.Build.0 = Release|Any CPU
		{C8353AE2-4C09-406B-BE8E-8A2CA49EDEF7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C8353AE2-4C09-406B-BE8E-8A2CA49EDEF7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C8353AE2-4C09-406B-BE8E-8A2CA49EDEF7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C8353AE2-4C09-406B-BE8E-8A2CA49EDEF7}.Release|Any CPU.Build.0 = Release|Any CPU
		{4143F2AA-4EA5-4AA9-BBF7-5F4B9C714CDD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4143F2AA-4EA5-4AA9-BBF7-5F4B9C714CDD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4143F2AA-4EA5-4AA9-BBF7-5F4B9C714CDD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4143F2AA-4EA5-4AA9-BBF7-5F4B9C714CDD}.Release|Any CPU.Build.0 = Release|Any CPU
		{D52A7D26-38E4-4C51-A28B-7D6A2F063774}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D52A7D26-38E4-4C51-A28B-7D6A2F063774}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D52A7D26-38E4-4C51-A28B-7D6A2F063774}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D52A7D26-38E4-4C51-A28B-7D6A2F063774}.Release|Any CPU.Build.0 = Release|Any CPU
		{391EBFCC-B91E-4768-A25F-B2188E3E4CA6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{391EBFCC-B91E-4768-A25F-B2188E3E4CA6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{391EBFCC-B91E-4768-A25F-B2188E3E4CA6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{391EBFCC-B91E-4768-A25F-B2188E3E4CA6}.Release|Any CPU.Build.0 = Release|Any CPU
		{D8CE5062-8571-4B65-BB61-130604EF5463}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D8CE5062-8571-4B65-BB61-130604EF5463}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D8CE5062-8571-4B65-BB61-130604EF5463}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D8CE5062-8571-4B65-BB61-130604EF5463}.Release|Any CPU.Build.0 = Release|Any CPU
		{B85404CC-999D-43C3-B1BE-5720B4F81419}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B85404CC-999D-43C3-B1BE-5720B4F81419}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B85404CC-999D-43C3-B1BE-5720B4F81419}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B85404CC-999D-43C3-B1BE-5720B4F81419}.Release|Any CPU.Build.0 = Release|Any CPU
		{66F318D8-E67C-43E2-B3E5-5BEBF0FF6340}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{66F318D8-E67C-43E2-B3E5-5BEBF0FF6340}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{66F318D8-E67C-43E2-B3E5-5BEBF0FF6340}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{66F318D8-E67C-43E2-B3E5-5BEBF0FF6340}.Release|Any CPU.Build.0 = Release|Any CPU
		{3D498170-2401-4CCC-B397-547ABADE3D15}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3D498170-2401-4CCC-B397-547ABADE3D15}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3D498170-2401-4CCC-B397-547ABADE3D15}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3D498170-2401-4CCC-B397-547ABADE3D15}.Release|Any CPU.Build.0 = Release|Any CPU
		{6C7F14B9-CE5D-46E5-8616-1C2FD6EA5D39}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6C7F14B9-CE5D-46E5-8616-1C2FD6EA5D39}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6C7F14B9-CE5D-46E5-8616-1C2FD6EA5D39}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6C7F14B9-CE5D-46E5-8616-1C2FD6EA5D39}.Release|Any CPU.Build.0 = Release|Any CPU
		{FB360B73-ADCC-4A93-B383-F76C6CCD1096}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FB360B73-ADCC-4A93-B383-F76C6CCD1096}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FB360B73-ADCC-4A93-B383-F76C6CCD1096}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FB360B73-ADCC-4A93-B383-F76C6CCD1096}.Release|Any CPU.Build.0 = Release|Any CPU
		{8A1DBC87-4AF1-4492-BFD3-DB7AD746E030}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8A1DBC87-4AF1-4492-BFD3-DB7AD746E030}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8A1DBC87-4AF1-4492-BFD3-DB7AD746E030}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8A1DBC87-4AF1-4492-BFD3-DB7AD746E030}.Release|Any CPU.Build.0 = Release|Any CPU
		{7BF095C8-563F-4E16-A7CB-260C5E2B90B7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7BF095C8-563F-4E16-A7CB-260C5E2B90B7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7BF095C8-563F-4E16-A7CB-260C5E2B90B7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7BF095C8-563F-4E16-A7CB-260C5E2B90B7}.Release|Any CPU.Build.0 = Release|Any CPU
		{411AC49C-0F9F-4B15-825F-97CE4ECADFEF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{411AC49C-0F9F-4B15-825F-97CE4ECADFEF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{411AC49C-0F9F-4B15-825F-97CE4ECADFEF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{411AC49C-0F9F-4B15-825F-97CE4ECADFEF}.Release|Any CPU.Build.0 = Release|Any CPU
		{DBFCB325-0A91-479B-9C13-0FB608B9D94C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DBFCB325-0A91-479B-9C13-0FB608B9D94C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DBFCB325-0A91-479B-9C13-0FB608B9D94C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DBFCB325-0A91-479B-9C13-0FB608B9D94C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FD48E17C-BF40-4810-8F3C-CC59D411D716}
	EndGlobalSection
EndGlobal
